
/* ****************** 1칸 레이아웃  ****************** */

.layout_65337_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_65337_ > div:after {content:''; display:block; clear:both;}
.layout_65337_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_65337_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_65338_ {display:inline-block; overflow:hidden; position:relative; width:1300px; max-width:100%; vertical-align:top;}
.img_65338_ * {box-sizing:border-box;}
.img_65338_ a {display:block; text-decoration:none;}
.img_65338_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_79715_ {overflow:hidden;}
.html_79715_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79710_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_79710_ > div:after {content:''; display:block; clear:both;}
.layout_79710_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79710_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_79712_ {display:inline-block; overflow:hidden; position:relative; width:1300px; max-width:100%; vertical-align:top;}
.img_79712_ * {box-sizing:border-box;}
.img_79712_ a {display:block; text-decoration:none;}
.img_79712_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_79719_ {overflow:hidden;}
.html_79719_:after {content:''; display:block; clear:both;}
